.detailsicon:hover{color:#ffd5d6;}
.contact_form input[type="submit"]{background:#46141e; color:#fff; font-weight:600;}
.ptext {color:#303030!important;font-weight:400!important;font-size:18px!important;}
.sheading {color: #fff!important;font-weight: 400!important;font-size: 30px!important;}
.themeheading {color: #46141e!important;font-weight: 600!important;font-size: 36px!important; text-transform:uppercase;}
.lightbg{background:#ffd5d6; width:100%;}
.servicesposts a{color:#fff;}
.servicesposts a:hover{color:#fff; text-decoration:none;}
.welcomearea{background:#fff; padding:2% 0;}
.partybullets a{color:#303030;}
.partybullets a:hover{color:#303030;}
.view_all{background:#46141e; color:#fff;}
.u_themeheading {color: #46141e!important;font-weight: 600!important;font-size: 36px!important; text-transform:uppercase; text-decoration:underline;}
.borders{border-bottom:2px solid #46141e;}
.borders1{border-top:2px solid #fff;border-bottom:2px solid #fff;}
.servicearea{background:#46141e;}
.eventsarea{background:#ffd5d6;padding: 1% 0 2% 0;}
.menuarea{background:#46141e;}
.headercta1 a.hctabutton, .m_hctabutton a{background:#46141e;}
.headercta1 a.hctabutton:hover, .m_hctabutton a:hover{background:rgba(70,20,30,0.7);}
.servicebox img:hover{opacity:0.7;}
.footer-copyright a{color:#ffd5d6;}
.comment-list .reply a {
	background:#46141e;
}
.comment-list .reply a:hover {
	background:rgba(70,20,30,0.9);
	color:#fff;
}



.footer{background:#46141e;}
.uppercase{text-transform:uppercase;}

.read-more,.read-more-services,.read-more-portfolio{background:#fff;}
.read-more-theme{background:#46141e;}
.read-more-theme:hover{background:#fff; color:#303030;}
.read-more:hover,.read-more-services:hover,.read-more-portfolio:hover{color:#fff; background:#46141e;}
.social_area{margin-top:2%;}

.social_area_widget{color:#2d070f;}

.headercta a{background:#fff; color:#46141e;}
.headercta a:hover{background:#46141e; color:#fff;}
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
  width: auto;
  font-family: 'Open Sans', Helvetica, sans-serif;
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu > ul > li {
  float: left;
  display: inline-block;
}
#cssmenu.align-center > ul {
  float: none;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu > ul > li > a {
  text-decoration: none;
  font-weight: 400;
  margin:0 10px;
  color: #fff;
  /*text-transform: uppercase;*/
  letter-spacing: 1px;
}
@media(min-width:768px)
{
  #cssmenu > ul > li > a{
  margin:0 6px;
  padding: 10px 10px;
  font-size: 14px;}
}

@media(min-width:992px)
{
  #cssmenu > ul > li > a{
  margin:0 10px;
  padding: 20px 15px;
  font-size: 16px;}
}
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li > a:hover,
#cssmenu > ul > li.active > a {
  color: #ffd5d6;
}

#cssmenu > ul > li.active > a {
  font-weight:900;
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 45px;
}
#cssmenu > ul > li.has-sub > a::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-top-color: #d3eced;
  right: 17px;
  top: 22px;
}
#cssmenu > ul > li.has-sub.active > a::after,
#cssmenu > ul > li.has-sub:hover > a {
  border-top-color: #ffffff;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
  z-index:999;
  top: 60px;
  padding-top: 6px;
  font-size: 13px;
  opacity: 0;
  -webkit-transition: top 0.2s ease, opacity 0.2s ease-in;
  -moz-transition: top 0.2s ease, opacity 0.2s ease-in;
  -ms-transition: top 0.2s ease, opacity 0.2s ease-in;
  -o-transition: top 0.2s ease, opacity 0.2s ease-in;
  transition: top 0.2s ease, opacity 0.2s ease-in;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu > ul > li > ul::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-bottom-color: #ffffff;
  top: -4px;
  left: 20px;
}
#cssmenu.align-right > ul > li > ul::after {
  left: auto;
  right: 20px;
}
#cssmenu ul ul ul::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-right-color: #ffffff;
  top: 11px;
  left: -4px;
}
#cssmenu.align-right ul ul ul::after {
  border-right-color: transparent;
  border-left-color: #ffffff;
  left: auto;
  right: -4px;
}
#cssmenu > ul > li > ul {
  top: 120px;
}
#cssmenu > ul > li:hover > ul {
  top: 52px;
  left: 0;
  opacity: 1;
}
#cssmenu.align-right > ul > li:hover > ul {
  left: auto;
  right: 0;
}
#cssmenu ul ul ul {
  padding-top: 0;
  padding-left: 6px;
}
#cssmenu.align-right ul ul ul {
  padding-right: 6px;
}
#cssmenu ul ul > li:hover > ul {
  left: 180px;
  top: 0;
  opacity: 1;
}
#cssmenu.align-right ul ul > li:hover > ul {
  left: auto;
  right: 100%;
  opacity: 1;
}
#cssmenu ul ul li a {
  text-decoration: none;
  font-weight: 400;
  padding: 11px 25px;
  width: 180px;
  color: #777777;
  background: #ffffff;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1), 1px 1px 1px rgba(0, 0, 0, 0.1), -1px 1px 1px rgba(0, 0, 0, 0.1);
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li.active > a {
  color: #333333;
}
#cssmenu ul ul li:first-child > a {
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}
#cssmenu ul ul li:last-child > a {
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}
#cssmenu > ul > li > ul::after {
  position: absolute;
  display: block;
}
#cssmenu ul ul li.has-sub > a::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 4px solid transparent;
  border-left-color: #777777;
  right: 17px;
  top: 14px;
}
#cssmenu.align-right ul ul li.has-sub > a::after {
  border-left-color: transparent;
  border-right-color: #777777;
  right: auto;
  left: 17px;
}
#cssmenu ul ul li.has-sub.active > a::after,
#cssmenu ul ul li.has-sub:hover > a::after {
  border-left-color: #333333;
}
#cssmenu.align-right ul ul li.has-sub.active > a::after,
#cssmenu.align-right ul ul li.has-sub:hover > a::after {
  border-right-color: #333333;
  border-left-color: transparent;
}



.themecolor{color:#46141e;}


.testimonial-posts{background:#383838; padding:0 0 4% 0; margin-bottom:2%;float:left; width:100%;}
.services-posts{padding:0 0 4% 0; margin-bottom:2%;float:left; width:100%;}


.comment{background:rgba(256,256,256,0.9); padding:1%; margin-bottom:2%;}
.comment-input{background:rgba(70,20,30,0.2); padding:7px; border:0; width:}
.comment-form input[type="submit"]{width: 160px;background:#fff; border:0; padding:1%; margin-left:5px;}

.backhome a{background:#46141e; padding:2%; font-weight:600; color:#fff; text-transform:uppercase; margin:auto; display:block; text-align:center;}
.backhome a:hover{color:#fff; text-decoration:none; background:#2d070f;}
.cta_belowslider{background:#333; color:#fff;}


/*Tabs CSS Start*/
.widget_graffiti_tabbed_widget ul.sb_tabs li a.tab-current {
background:#2d070f;
color: #fff;
}

/*Lead Form*/
.leadformbox {background: #46141e;}
.leadformbody{border:3px solid #46141e;}
.leadformbody .table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td{ padding:4px 0px!important;}
.leadformbody form{padding:0 5%;}
.reset{color:#fff;background-color:#46141e;}
.aweber_form input[type="submit"]{color:#fff;background-color:#46141e;border:0px;font-size:15px;width:auto; padding:10px 25px; margin:auto;}
.olp_form input[type="submit"]{color:#00aeef;background-color:#fff;border:0px;font-size:11px;width:70px; padding:5px;}
.navbar-nav a{background:#46141E;}
.navbar-collapse {background-color: #46141E;}
.navbar-nav a:hover{color:#ffd5d6;}
.ctabutton1 a:hover{color:#fff; background:#46141e;}

.social_area_widget_text{color:#fff;}
.social_area_widget_text:hover{color:#dbdbdb;}
.footer-copyright{background:#2d070f; color:#fff;}
.footer-cta{background:#2d070f; color:#fff;}
.testeventarea{background:#ffd5d6; padding:2% 0;}
.read_more_theme a{background:#46141e;}
.pager li>a, .pager li>span {
background-color: #46141e!important;
color:#fff;
}

.social_area a{border:2px solid #46141e;}
.form-control{border:1px solid #46141e;}
.ctabutton1 a{color:#46141e;}
.contact_form input[type="text"],.contact_form input[type="email"],.contact_form textarea{border:1px solid #46141e;}

.mobile-footer{background:#2d070f;}